
// BLSTransactionUnarchiver.m

"bls.tro.004" = "The data model cannot be unarchived.";
"bls.tro.005" = "The data model was created with an incompatible version of the application.";

// BLSTransactionArchiver.m

"bls.tro.006" = "The data model cannot be archived.";
